Accesați conținutul principal
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe

NETGEAR ProSafe GS728TPSB-100EUS Switch
SKU: GS728TPSB-100EU

NETGEAR ProSafe GS728TPSB-100EUS Switch — Switch. Memorie (RAM): 128 MB. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

NETGEAR ProSafe GS728TPSB-100EUS Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Caută IGMP
Conexiune LAN Ethernet
Da
Durata protocolului de arbore
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Numărul de intrări de alimentare Ethernet PoE
8
Numărul de porturi Ethernet Gigabit de cupru
24
Protocole Fibre Channel
IPv6
Protocole de management
SNMP v1/v2c/v3
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
Suport Power over Ethernet Poe
Suport QoS pentru calitatea serviciului
Tehnologie de cablaj Ethernet cu cupru
Tipul interfeței Ethernet
Gigabit Ethernet
Viteza de transfer date LAN Ethernet
10,100,1000 Mbit/s
Wi-Fi
Hayir
Bandă maximă de port
10 Gbit/s
Număr de porturi SFP/SFP+
6
Software incorporat actualizabil
Da
Cache pachet
Control al fluxului de publicare
Indicatori LED de comunicare
Listă de control conexiune ACL
Suport de control Akis
Funcționalități DHCP
Interval de temperatură de funcționare
0 - 50 °C
Interval de umiditate de funcționare
10 - 90%
Număr de sloturi pentru module SFP
Umiditate nefuncționare
Brand
NETGEAR
GTIN EAN UPC
6064490847648,
Adâncime
Algoritm de securitate suportat
HTTPS, SSL/TLS
Caracteristici de management
SNMP
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Clase de serviciu
24 x 7
Clustering conexiuni
Cod produs
GS728TPSB-100EUS
Compatibilitate electromagnetica
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
Consumul de energie
Copie de rezervă și transfer
Da
Culoare produs
Curent de intrare
4 A
Data adăugării în sistem
2012-05-18
Data producției
Dimensiunea tabelului de adrese
Durata gecămătirii
20ms
Frecvența de intrare AC
Ghid utilizator
Da
Greutate
Instalare raft
Interval de temperatură de stocare Celsius
Limitare viteză
Da
Lățime
Management bazat pe web
Marca
NETGEAR
Memorie flash
Memorie internă
Metoda de verificare
802.1x (RADIUS), TACACS+
Nume produs
ProSafe
Numele produsului
ProSafe
Număr VLAN
Număr de porturi SFP-SFP
6
Număr rânduri
8
Numărul de rute statice
32
Oglinzire gateway conexiune
Piațe vândute
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
Securitate
CE, CUL 60950/EN 60950, CB, CCC
Serie de produse
Stivabile
Da
Strat de contact
Suport MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Suport multicast
Da
Tehnologie de conexiune
Cu fir
Tensiune de intrare AC
Tip de memorie
DDR-SDRAM
Tip tastă
Tipărire dublă față completă
Viteza datelor
10, 100,1000Mbps
Viteză maximă de transfer a datelor
Înălțime
NETGEAR ProSafe GS728TPSB-100EUS Switch